# Characteristic

Abstract PETSc object that manages method of characteristics solves

### Synopsis

    typedef struct _p_Characteristic *Characteristic;

### See Also

CharacteristicCreate(), CharacteristicSetType(), CharacteristicType, SNES, TS, PC, KSP

Level:beginner
Location: src/contrib/semiLagrange/characteristic.h
Index of all SemiLagrange routines
Table of Contents for all manual pages
Index of all manual pages